package com.hboxs.serialport;

/**
 * 串口设备
 */
public class SerialPortDevice {
    /**
     * 路径，例如：/dev/ttyS2
     */
    private String path;
    /**
     * 波特率，例如：9600
     */
    private String baudRate;

    public SerialPortDevice() {
    }

    public SerialPortDevice(String path, String baudRate) {
        this.path = path;
        this.baudRate = baudRate;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public String getBaudRate() {
        return baudRate;
    }

    public void setBaudRate(String baudRate) {
        this.baudRate = baudRate;
    }
}
